from distutils.core import setup
from glob import glob

setup(name='gms',
      version='0.6',
      description='carman rich view package',
      long_description='carman rich view (SDL based) package',
      url='http://www.indt.org.br',
      scripts=['gms.py'],
      package_dir={'lib': 'lib', 'plugins' : 'plugins','data' : 'data' },
      packages=['lib','plugins','plugins.transcoders','plugins.transcoders.mencoder_lib'],
      data_files = [
               ('share/gms/html', glob("html/*")),
               ('etc/init.d', ['data/gmsd']),
               ('etc/gms', ['data/server.conf'])
               ],
      )
